<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Mega Tour Pro
* @since Mega Tour Pro 1.0.0
*/

if ( ! function_exists( 'mega_tour_pro_popular_destination_title_partial' ) ) :
    // popular destination title
    function mega_tour_pro_popular_destination_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['popular_destination_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_popular_destination_btn_title_partial' ) ) :
    // popular destination btn title
    function mega_tour_pro_popular_destination_btn_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['popular_destination_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_popular_destination_btn_label_partial' ) ) :
    function mega_tour_pro_popular_destination_btn_label_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['popular_destination_btn_label'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_about_title_partial' ) ) :
    // about sub title
    function mega_tour_pro_about_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_about_sub_title_partial' ) ) :
    /**
     * About us section Sub Title partial Refresh
     * @return String
     */
    function mega_tour_pro_about_sub_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_about_btn_title_partial' ) ) :
    // about btn title
    function mega_tour_pro_about_btn_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;
//mega_tour_pro_about_counter_title_partial

if ( ! function_exists( 'mega_tour_pro_about_counter_title_partial' ) ) :
    // about btn title
    function mega_tour_pro_about_counter_title_partial($i) {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['about_counter_title_'.$i.''] );
    }
endif;
if ( ! function_exists( 'mega_tour_pro_package_title_partial' ) ) :
    // package title
    function mega_tour_pro_package_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['package_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_package_btn_title_partial' ) ) :
    // package btn title
    function mega_tour_pro_package_btn_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['package_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_gallery_title_partial' ) ) :
    // gallery  title
    function mega_tour_pro_gallery_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_cta_title_partial' ) ) :
    // cta title
    function mega_tour_pro_cta_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_cta_read_more_partial' ) ) :
    // cta btn title
    function mega_tour_pro_cta_read_more_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['cta_read_more'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_partner_title_partial' ) ) :
    // partner title
    function mega_tour_pro_partner_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['partner_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_blog_title_partial' ) ) :
    // blog btn title
    function mega_tour_pro_blog_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function mega_tour_pro_blog_btn_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_blog_description_partial' ) ) :
    function mega_tour_pro_blog_description_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['blog_description'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_subscription_sub_title_partial' ) ) :
    // subscription sub title
    function mega_tour_pro_subscription_sub_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['subscription_sub_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_subscription_title_partial' ) ) :
    // subscription title
    function mega_tour_pro_subscription_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_copyright_text_partial' ) ) :
    // copyright text
    function mega_tour_pro_copyright_text_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_trip_search_title_partial' ) ) :
    // powered by text
    function mega_tour_pro_trip_search_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['trip_search_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_featured_title_partial' ) ) :
    // featured title
    function mega_tour_pro_featured_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_featured_btn_title_partial' ) ) :
    // featured btn  title
    function mega_tour_pro_featured_btn_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['featured_btn_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_testimonial_title_partial' ) ) :
    //testimonial title
    function mega_tour_pro_testimonial_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;
    
if ( ! function_exists( 'mega_tour_pro_team_title_partial' ) ) :
    //testimonial title
    function mega_tour_pro_team_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'mega_tour_pro_team_description_partial' ) ) :
    //team description
    function mega_tour_pro_team_description_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;
if ( ! function_exists( 'mega_tour_pro_service_description_partial' ) ) :
    // service description
    function mega_tour_pro_service_description_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;
if ( ! function_exists( 'mega_tour_pro_service_title_partial' ) ) :
    // service title
    function mega_tour_pro_service_title_partial() {
        $options = mega_tour_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;
